MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000121incronpublic2010-05-21 00:572014-11-02 00:19
Reporterluk 
Assigned Toluk 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionsuspended 
ProjectionnoneETAnone 
PlatformGNU/LinuxOSLinuxOS Version2.6
Summary0000121: Monitoring whole subtrees
Descriptionincron currently can't monitor whole subtrees. Since inotify doesn't support this feature it must be implemented on the application level.
TagsNo tags attached.
Attached Files

- Relationships
parent of 0000120closedluk inotify-cxx Recursive watches (for monitoring subtrees) 

-  Notes
(0000749)
luk (administrator)
2014-11-02 00:19

Project abandoned. All issues are closed or suspended now. Please consider to continue with development and maintenance of inotify-cxx and incron.

- Issue History
Date Modified Username Field Change
2007-01-06 15:00 luk New Issue
2007-01-06 15:00 luk Status new => assigned
2007-01-06 15:00 luk Assigned To => luk
2007-01-06 15:00 luk Relationship added parent of 0000120
2014-11-02 00:19 luk Note Added: 0000749
2014-11-02 00:19 luk Status assigned => resolved
2014-11-02 00:19 luk Resolution open => suspended


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker